Subject: Re: [PATCH RFC 01/28] component: remove old add_components method

From: Andrew Lunn <[email-masked]>
Date: Wed, 23 Dec 2015 16:57:53 +0100

On Wed, Dec 23, 2015 at 01:21:24PM +0000, Russell King - ARM Linux wrote:
> Why are you sending this?  I'm confused.

Hi Russell

It is part of a bigger series, which i just sent as RFC. I need the
functionality of your patch, but it not yet available upstream. By the
time my patch series leaves RFC and is ready for acceptance, i expect
your patch will be upstream, and i will drop it.

     Andrew